*{
	font-family: "verdana", sans-serif;
	font-size: 2rem;
}

#p3 {
	color: yellow;
}
h1 {
	font-size: 100px;
}

#h2-a {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[name] {
	border: 1px solid blue;
}

img + ul {
	list-style: none;
}

section img {
	height : 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

body > section > ul {
	list-style: none;
	letter-spacing: 20px;
	font-family: monospace;
}